<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="styleeship" type="text/css" href="./CSS/style.css">
    <title>Home work js 1</title>
</head>
<body>

   <script src="./JS/code-1.js"></script>
</body>
</html>